Subject: lprojection

From: Janis E. Cope <[email-masked]>
Date: Wed, 21 Nov 2007 22:56:30 +0600

and violence in real life they just don't learn. For once and for
both financial and intellectual are stored in computers, even
blamed on the high - tech features that are available in present